@charset "utf-8"; 
.breadcrumbs{width:45%; height:15px; z-index:7; text-align:left}
.li_account a{color:#d61010!important}
input[type="text"]{color:#666!important; padding-left:6px}
.SingleArticle .current{font-size:22px; line-height:22px; padding-top:40px; font-weight:bold}
.SingleArticle .price{margin-top:20px}
.SingleArticle .old{text-align:right; font-size:10px; font-weight:normal; line-height:1em}
.SingleArticle .old a{font-size:10px; font-weight:bold}
.SingleArticle .red, .SingleArticle .red a{color:red!important}
.SingleArticle .name2{font-size:13px; font-weight:normal}
.SingleArticle .article-iD{padding-top:7px; font-size:12px; color:#7b7b7b}
.SingleArticle .stocklist{font-size:15px; font-weight:bold; color:#438f47; margin-top:10px}
.SingleArticle .vat, 
.SingleArticle .vat a{font-size:10px!important; color:#666!important}
.SingleArticle .bsquantity{margin-top:10px; line-height:1em; height:23px}
.SingleArticle .PlentyWebAttributeTitle{line-height:2em}
.SingleArticle .PlentyWebAttributeSelect{height:23px}
.SingleArticle .PlentyWebAttributeSelect input{line-height:1em!important; height:23px!important; margin:0px!important; padding:0px!important; padding-left:4px!important; margin-left:4px!important}
.SingleArticle input[name="ArticleQuantity"]{height:10px; margin-left:6px}
.SingleArticle input.btnsinglekaufen, 
input[name="NLRsubmit"]{background:#d61010!important; border:0px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#fff; padding:4px 14px; margin-top:10px; cursor:pointer}
.TAB_SingleArticle .thumbs{width:130px; max-width:130px}
.TAB_SingleArticle .thumbs img{max-width:100px; float:left; margin-right:30px; margin-bottom:14px}
.SingleArticle .wrap_xxlImage{height:100%}
.SingleArticle a#xxlImage img{width:60%; max-width:60%}
.SingleArticle img{}
span.button a{background:#d61010!important; border:0px!important; border-radius:3px!important; -moz-border-radius:3px!important; -webkit-border-radius:3px!important; color:#fff!important;  padding:0px 0px!important; margin-top:10px!important; cursor:pointer!important}
.bs_spesOffer h2{border-top:none}
td.optionPanel #VIDEO{background:#d9d9d9!important; color:#212121!important}
#HERSTELLER{width:100%; height:70px; z-index:1000}
#BS-STYLE{color:#eee; margin-top:0px}
.plentyMessageBox{background:none!important; color:#323232}
.plentyMessageBox .PlentyAdviceCode{display:none}
#PlentyOrder .messageBS{background:#212121!important; color:#ccc!important; padding-top:30px}
#PlentyOrder .messageBS a{background:#d61010!important; border:0px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px}
#PlentyOrder .messageBS h1{font-size:14px}
#SiArt_CS{}
.bs_crossselling{padding-bottom:14px; float:right; position:relative}
.bs_crossselling h2{margin:0; padding:0px 0px; text-align:left; color:#676767; font-size:13px; border:none!important; margin-bottom:-10px}
.bs_crossselling .produkt{width:250px; max-width:250px; max-height:115px; margin-bottom:0px; padding-top:5px; padding-bottom:5px; line-height:1em}
.bs_crossselling .wrap_img{float:left; width:75px; height:100px; max-width:75px; max-height:100px}
.bs_crossselling .wrap_img img{max-height:100px; max-width:75px}
.bs_crossselling .old{text-align:left; font-size:10px; font-weight:normal; color:red!important; line-height:1em; margin:0px; padding:0px; margin-top:-8px!important; padding-bottom:2px}
.bs_crossselling .old a{font-size:10px; font-weight:bold; color:red!important}
.bs_crossselling .wrap_info{width:165px; max-width:165px; float:left; text-align:left; padding-left:7px}
.bs_crossselling .wrap_info .name a{font-weight:bold; color:#464646}
.bs_crossselling .wrap_info .name2{font-size:11px}
.bs_crossselling .wrap_info .produkt_price{font-size:17px; font-weight:bold; padding-top:8px}
.bs_crossselling .wrap_info .vat, 
.bs_crossselling .wrap_info .vat a{font-size:9px!important; color:#666!important; white-space:nowrap; padding-top:4px}
.bs_crossselling .detail{margin-top:10px; float:left; width:115px; height:31px; line-height:31px; background:url(/layout/bs-style/messer-exklusiv/images/details.png) center left no-repeat; text-align:center}
.bs_crossselling .detail a{font-weight:bold; color:#000}
.bs_crossselling .detail a:hover{color:#666}
.pages_navi .articlePages_LinkElement{background:none!important}
.pages_navi .pages-list .articlePages{line-height:15px}
.pages_navi a.articlePages_activeLink, 
.pages_navi a:hover{color:#d61010}
h2.no{border:none; margin:0px; padding:0; font-weight:normal; font-size:12px}
*{margin:0px; text-align:justify}
img{border:0}
*:focus{outline:0}
html, body{margin:0; height:100%; font-family:Arial,Helvetica,sans-serif; overflow-x:hidden!important; font-size:12px; color:#323232}
body{background:#fff}
.pagewrap{max-width:960px; width:90%; margin:0 auto; position:relative}
a{color:inherit}
a:hover{color:inherit}
.focus_overlay{display:none; position:absolute; z-index:9; width:100%; height:100%; background:url(../global/css/images/overlay_white_80.png); top:0; left:0}
#bsmaxcontainer{width:100%; height:100%; overflow:hidden; position:absolute; top:0; left:0; background:url(/layout/bs-style/global/js/bs-maxslider/images/loader.gif) center no-repeat #fff; z-index:999}
.bsmaxslide{position:absolute; top:0; left:0; width:100%; height:100%}
.bsmaxbg{display:none}
.bsmaximg{width:100%; height:100%}
.bsmaxoverlay{width:100%; height:100%; position:absolute; top:150!important; left:0!important; background:url(/layout/bs-style/global/js/bs-maxslider/images/bsmaxoverlay.png) repeat}
.bsmaxstatic{width:100%; height:100%; position:absolute}
#HOTLINE{width:200px}
#SOCIALS{width:260px; height:25px; float:right; padding-right:18px; padding-top:3px}
#SOCIALS a{padding-right:5px}
#TOP{background:#212121; color:#ccc; position:relative; z-index:8; height:29px; max-height:30px}
#HEADER{bottom left repeat-x #fff; border-bottom:1px solid #ccc; height:130px; width:100%; position:relative; z-index:9}
#MAIN{background:#fff; width:100%; position:relative; z-index:7; margin-top:0px; text-align:left}
#MAIN .p25{min-height:570px}
#FOOTER{width:100%; height:25px; background:#212121; border-top:1px solid #000; z-index:8; position:relative}
#FOOTER:hover{cursor:pointer}
#TOP .row{padding:0px 10px}
.headcontent{position:absolute; padding-right:200px; left:760px; top:10px; height:110px; max-width:550px; text-align:center; overflow-x:hidden}
.Stars{width:150px; padding-left:21px; padding-top:6px; float:left}
#SEARCH{width:90%; max-width:710px; overflow:hidden}
#SEARCH form{position:relative; margin-right:5px}
#SEARCH input[type="text"]{border:0px; background:#fff; width:100%; height:20px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px}
#SEARCH input[type="image"]{border:0px; height:90%; float:right; position:absolute; top:4px; right:0px; display:inline; width:20px; height:20px; background:url(/layout/bs-style/messer-exklusiv/images/search_bg.png) center right no-repeat}
#BASKET{position:absolute; top:-10px; right:0px; padding-right:15px}
#BASKET, #BASKET a{font-size:11px; text-decoration:none; color:#323232}
#BASKET a{display:inline-block}
#BASKET img{position:relative; top:8px; margin-left:7px; margin-right:10px; margin-top:5px}
* html .bsdropdown ul li a{display:inline-block; color:#000 }
* html .bsdropdown{height:1%}
.bsdropdown{width:100%; max-width:725px; position:absolute; font-size:13px; height:25px; top:99px; float:left}
.bsdropdownul{list-style:none; margin:0; padding:0; position:relative}
.bsdropdownul li{display:inline; float:left}
.bsdropdownul li ul li a{inline-display:block}
.bsdropdown ul.menu_level1{list-style:none; margin:0; padding:0}
.bsdropdown li.level1{float:left}
.bsdropdown li.level1 a{color:#212121; text-decoration:none; padding:0px 15px 6px 5px; display:block}
.bsdropdown li.level1 >a{text-shadow:0px 1px 0px #fff}
.css.bsdropdown li.level1:hover a{color:#eee; background:#212121; text-shadow:none}
.bsdropdown li.level1.hover a{color:#eee; background:#212121; text-shadow:none}
.bsdropdown ul.menu_level2{position:absolute; width:100%; visibility:hidden; background:#212121; left:0px!important; padding:15px 10px!important; ; margin-top:0px; font-weight:bold;  z-index:202!important; text-align:left}
.css.bsdropdown li.level1:hover ul.menu_level2{visibility:visible}
.bsdropdown li.level2{float:left!important; width:150px; position:relative}
.bsdropdown li.level2 a{color:#efefef; background:#efefef; text-decoration:none; padding:5px 10px 5px 20px; font-weight:normal!important; text-shadow:0px 0px 0px rgba(0,0,0,0)}
.bsdropdown li.level2:hover a{color:#333!important; background:#efefef!important; text-shadow:0px 1px 0px rgba(255,255,255,0.7)}
.bsdropdown ul.menu_level3{visibility:hidden; position:absolute; left:140px; top:0px; background:#efefef!important; z-index:203!important }
.css.bsdropdown li.level2:hover .menu_level3{visibility:visible}
.bsdropdown li.level3{float:none; clear:both; display:block; width:150px; position:relative}
.bsdropdown li.level3 a{padding:5px 10px 5px 20px; color:#fff; background:#efefef!important}
.bsdropdown li.level3:hover a{background:#ddd!important}
.bsdropdown ul.menu_level4{visibility:hidden; position:absolute; background:#ddd!important; left:140px!important; top:0px; z-index:204!important }
.css.bsdropdown li.level3:hover ul.menu_level4{visibility:visible}
.bsdropdown li.level4{float:none; clear:both; display:block; width:150px; position:relative}
.bsdropdown li.level4 a{padding:5px 10px 5px 20px; background:#ddd!important}
.bsdropdown li.level4:hover a{background:#aaa!important}
#FOOTER.content{display:block; padding-top:30px}
#FOOTER .wrap_img{width:100%; height:24px; background:#dbdbdb}
#FOOTER .row{margin-top:-8px}
#FOOTER p{}
#FOOTER .col{width:auto}
#FOOTER .box{height:180px; border-left:1px dotted #444; border-right:1px dotted #000; padding:0px 25px 10px 25px}
#FOOTER .first .box{border-left:none; border-top:none}
#FOOTER .last .box{border-right:none; border-bottom:none}
#FOOTER a{color:#eee; text-decoration:none}
#FOOTER p.title{text-align:left!important}
#FOOTER ul{margin:0; padding:0; list-style-type:none!important; white-space:nowrap}
#FOOTER ul li{}
#FOOTER ul li a{color:#aaa}
#FOOTER ul li a:hover{color:#efefef; text-decoration:underline}
#FOOTER input[type="text"]{min-width:120px}
#FOOTER_MENU .col .title{color:#ccc; font-size:12px; margin:7px 0 0 0; text-decoration:none; cursor:default}
#FOOTER_MENU ul{margin:0; padding:0; list-style-type:none!important; white-space:nowrap}
#FOOTER_MENU ul li{margin:0; padding:0; list-style-type:none!important}
#FOOTER_MENU div.content{margin:0px; margin-top:20px; padding:0px; text-align:left}
#FOOTER_MENU input[type="text"]{border:0px; background:#fff; width:100%; height:24px!important; padding:0px!important; padding-left:4px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px}
#FOOTER_MENU input#checkme{float:left}
#FOOTER_MENU label[for="checkme"]{padding-left:5px}
#FOOTER_MENU input.nl_submit{background:#d61010!important; border:0px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#fff; padding:2px 44px;  margin-top:0px; margin-right:0px; max-height:24px; width:140px;  cursor:pointer}
.ArticleList1{width:100%; padding-bottom:150px; position:relative}
.ArticleList1 .item{width:200px; float:left; min-height:230px!important; background:#fff; padding:5px;  margin:5px; z-index:10; text-align:center}
.ArticleList1 .wrap_thumb{width:200px; height:140px; max-height:140px!important; line-height:140px}
.ArticleList1 .name{height:50px; overflow:hidden; font-weight:bold; text-align:left}
.ArticleList1 .name1{height:14px!important; overflow:hidden; font-weight:bold; text-align:left; padding:0; margin:0; padding-bottom:4px}
.ArticleList1 .name2{font-weight:normal; color:#666}
.ArticleList1 .item img{max-width:190px; max-height:140px!important}
.ArticleList1 .item.hoverable:hover{-moz-box-shadow:0 0 5px #d0d0d0; -webkit-box-shadow:0px 0px 5px #d0d0d0; height:auto!important;  box-shadow:0px 0px 5px #d0d0d0; z-index:11}
.ArticleList1 .detail{float:left; width:115px; height:31px; background:url(/layout/bs-style/messer-exklusiv/images/details.png) center left no-repeat; text-align:center}
.ArticleList1 .detail a{line-height:31px; font-weight:bold; color:#000}
.ArticleList1 .detail a:hover{color:#666}
.ArticleList1 .price{float:right; text-align:right; line-height:31px; font-size:12px; font-weight:bold}
.ArticleList1 .pricered, .ArticleList1 .pricered a{color:red!important}
.ArticleList1 .price a.current{font-size:15px; font-weight:bold}
.ArticleList1 .old{position:absolute; top:178px; right:0px; text-align:right; font-size:10px; font-weight:normal; line-height:1em}
.ArticleList1 .old a{font-size:10px; font-weight:bold}
.ArticleList1 .vat{text-align:right; font-size:10px}
.ArticleList1 .vat{font-size:10px}
.mainPanel{}
.optionPanel{background:#212121; overflow:hidden; position:relative; z-index:999; width:20%}
.optionPanel#DESCR{background:#212121; height:200px}
.optionPanel#FILTER{background:#424242}
.optionPanel#TECH-DESCRIPTION{background:#444}
.panel{position:relative}
.panelTrigger{position:absolute; top:10px; left:7px; visibility:hidden}
.panelContent{padding:20px!important; width:85%; margin:auto; color:#fff; text-align:left}
.panelClose{display:none; text-align:right}
.bs-filters{}
.filterGroup{padding:10px 0px; width:130px; height:150px; overflow:auto;  border:1px dotted #777}
.filterGroup:hover{background-color:#555}
.NavigationGroupFilter{float:left; margin:5px 10px 0px 5px}
.NavigationGroupFilter h2{margin:0; padding:5px 0px; font-size:14px; color:#fff}
.CharacterFilterElement{font-size:11px; padding-left:20px}
.mCustomScrollBox .mCSB_scrollTools{width:16px; height:100%; top:0; left:0}
@media only screen and (max-width:380px){#bsdropdown ul{display:none}
}
@media only screen and (max-width:1110px){.headcontent{display:none}
}
@media only screen and (max-width:900px){#HEADER #VERSANDFREI{display:none}
}
@media only screen and (max-width:900px){.kaeufersiegel{display:none}
}
@media only screen and (max-width:680px){#HEADER #HOTLINE{display:none}
}
@media only screen and (max-width:470px){#TRUSTED{display:none}
}
@media only screen and (max-width:440px){#SOCIALS{display:none}
}
@media only screen and (max-width:440px){#HEADER #BASKET{display:none}
}
@media only screen and (max-width:800px){#FOOTER{}
.li_account a{color:#d61010!important}
 #MAIN .p25{min-height:370px}
 .col.floatLeft, 
.col.floatRight{display:block; float:none; text-align:left}
.bsdropdown{top:90px; width:auto}
.bsdropdown li a{padding:8px!important}
.w5, .w10, .w15, .w20, .w25, .w30, 
.w35, .w40, .w45, .w50, .w55, .w60, 
.w65, .w70, .w75, .w80, .w85, .w90 .w95{float:none; width:96%!important}
#FOOTER .content{display:block!important; visibility:visible!important}
#FOOTER{height:auto!important}
#FOOTER .box{border:none; border-top:1px dotted #444; border-bottom:1px dotted #000}
#FOOTER .first .box{border-top:none; border-top:none}
#FOOTER .last .box{border-bottom:none}
#FOOTER.content{padding-top:10px}
#FOOTER p.title{font-weight:bold}
}
@media only screen and (min-width:800px){html,body{overflow-y:hidden}
#FOOTER{position:absolute; bottom:0px; height:30px}
#MAIN{position:absolute; height:auto; top:163px; bottom:40px; overflow-y:scroll; overflow-x:hidden; z-index:1!important}
.css#FOOTER .content{display:none!important}
.css#FOOTER:hover{height:auto}
.css#FOOTER:hover .content{display:block}
}
input[type="text"], 
input[type="textarea"]{box-shadow:inset 0 0 3px #ccc; border-style:none; padding:6px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; color:#ccc}
.isotope-item{ z-index:2}
.isotope-hidden.isotope-item{ pointer-events:none;  z-index:1}
.isotope, 
.isotope .isotope-item{ -webkit-transition-duration:0.5s;  -moz-transition-duration:0.5s;  -ms-transition-duration:0.5s;  -o-transition-duration:0.5s;  transition-duration:0.5s}
.isotope{ -webkit-transition-property:height,width;  -moz-transition-property:height,width;  -ms-transition-property:height,width;  -o-transition-property:height,width;  transition-property:height,width}
.isotope .isotope-item{ -webkit-transition-property:-webkit-transform,opacity;  -moz-transition-property: -moz-transform,opacity;  -ms-transition-property: -ms-transform,opacity;  -o-transition-property: top,left,opacity;  transition-property: transform,opacity}
.isotope.no-transition, 
.isotope.no-transition .isotope-item, 
.isotope .isotope-item.no-transition{ -webkit-transition-duration:0s;  -moz-transition-duration:0s;  -ms-transition-duration:0s;  -o-transition-duration:0s;  transition-duration:0s}
.isotope.infinite-scrolling{ -webkit-transition:none;  -moz-transition:none;  -ms-transition:none;  -o-transition:none;  transition:none}
#container{ border:1px solid #666;  padding:5px;  margin-bottom:20px}
#infscr-loading{  position:absolute;   text-align:center;   bottom:30px;   left:42%;   z-index:100;   background:white;   background:hsla( 0,0%,100%,0.9 );   padding:20px;   color:#222;   font-size:15px;   font-weight:bold;   -webkit-border-radius:10px;      -moz-border-radius:10px;           border-radius:10px}
#makeMeScrollable{width:100%; height:60px; position:relative; margin:auto}
div.scrollingHotSpotLeft{height:120px; width:63px; background:url("images/prev.png") no-repeat!important; visibility:visible!important; left:-75px!important; position:absolute; z-index:200; top:50%; margin-top:-60px; cursor:default!important}
div.scrollingHotSpotRight{height:120px; width:63px; background:url("images/next.png") no-repeat!important; visibility:visible!important; right:-82px!important; position:absolute; z-index:200; top:50%; margin-top:-60px; cursor:default!important}
#makeMeScrollable div.scrollableArea img{position:relative; float:left; margin:0; padding:0px 20px; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none}
.formtable input{height:20px!important; padding:4px 10px!important; border:1px solid #ccc!important}
.formtable .PlentySubmitButton{background:#d61010!important; border:0px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; height:auto!important; color:#fff; padding:4px 14px; margin-top:10px; cursor:pointer}
.formtable textarea.PlentyTextarea{margin-left:276px!important; margin-top:-14px}
.formtable tr, .formtable td{border:none!important}
.floatLeft{float:left}
.floatRight{float:right}
.textLeft{text-align:left}
.textRight{text-align:right}
.p5{padding:5px}
.pl5{padding-left:5px}
.pr5{padding-right:5px}
.pt5{padding-top:5px}
.pb5{padding-bottom:5px}
.plr5{padding-left:5px; padding-right:5px}
.ptb5{padding-top:5px; padding-bottom:5px}
.p10{padding:10px}
.pl10{padding-left:10px}
.pr10{padding-right:10px}
.pt10{padding-top:10px}
.pb10{padding-bottom:10px}
.plr10{padding-left:10px; padding-right:10px}
.ptb10{padding-top:10px; padding-bottom:10px}
.p25{padding:10px 10px; 10px; 10px}
.pl25{padding-left:25px}
.pr25{padding-right:25px}
.pt25{padding-top:25px}
.pb25{padding-bottom:25px}
.plr25{padding-left:25px; padding-right:25px}
.ptb25{padding-top:25px; padding-bottom:25px}
.m5{margin:5px}
.ml5{margin-left:5px}
.mr5{margin-right:5px}
.mt5{margin-top:5px}
.mb5{margin-bottom:5px}
.m10{margin:10px}
.ml10{margin-left:10px}
.mr10{margin-right:10px}
.mt10{margin-top:10px}
.mb10{margin-bottom:10px}
.m25{margin:25px}
.ml25{margin-left:25px}
.mr25{margin-right:25px}
.mt25{margin-top:25px}
.mb25{margin-bottom:25px}
.w95{width:91%}
.w90{width:86%}
.w85{width:81%}
.w80{width:76%}
.w75{width:71%}
.w70{width:66%}
.w65{width:61%}
.w60{width:56%}
.w55{width:51%}
.w50{width:46%}
.w45{width:41%}
.w40{width:36%}
.w33{width:29%}
.w25{width:21%}
.w20{width:20%}
.w15{width:11%}
.w10{width:6%}
.w5{width:1%}
.w5, .w10, .w15, .w20, .w25, .w30, .w35, 
.w40, .w45, .w50, .w55, .w60, .w65, .w70, 
.w75, .w80, .w85, .w90 .w95{margin:0; padding:5px 0}
.row{display:block; float:none; clear:both; overflow:auto; width:100%; margin:0 auto; padding:5px 10px}
.col{}
.inlineBlock{display:inline-block}
.nowrap{white-space:nowrap}
.clearfix{zoom:1; overflow:auto}
.curved_3{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px}
.curved_3tl{-webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px}
.curved_3tr{-webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px}
.curved_3bl{-webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-bottom-left-radius:3px}
.curved_3br{-webkit-border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; border-bottom-right-radius:3px}
.curved_5{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px}
.curved_5tl{-webkit-border-top-left-radius:5px; -moz-border-radius-topleft:5px; border-top-left-radius:5px}
.curved_5tr{-webkit-border-top-right-radius:5px; -moz-border-radius-topright:5px; border-top-right-radius:5px}
.curved_5bl{-webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px}
.curved_5br{-webkit-border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; border-bottom-right-radius:5px}
.curved_10{border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px}
.curved_10tl{-webkit-border-top-left-radius:10px; -moz-border-radius-topleft:10px; border-top-left-radius:10px}
.curved_10tr{-webkit-border-top-right-radius:10px; -moz-border-radius-topright:10px; border-top-right-radius:10px}
.curved_10bl{-webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; border-bottom-left-radius:10px}
.curved_10br{-webkit-border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; border-bottom-right-radius:10px}
.boxShadow{-moz-box-shadow:0 0 5px #aaa; -webkit-box-shadow:0px 0px 5px #aaa;  box-shadow:0px 0px 5px #aaa}
.boxShadowLight{-moz-box-shadow:0 0 5px #eee; -webkit-box-shadow:0px 0px 5px #eee;  box-shadow:0px 0px 5px #eee}
.boxShadowDark{-moz-box-shadow:1px 0px 10px #111; -webkit-box-shadow:1px 0px 10px #111; box-shadow:1px 0px 10px #111}
.textShadow{text-shadow:0px 1px 0px rgba(255,255,255,0.7)}
.clear{clear:both}
.bs_newsletter input#checkme{display:none!important}
.bs_newsletter label[for="checkme"]{display:none!important}
.KachelnRahmen{float:left; width:123px; height:100px; padding:5px; margin:5px; border:2px; border-style:solid; border-radius:5px; border-color:#FFF; text-align:center; color:black;}
.KachelnRahmen:hover{border-color:#DCDCDC}
.ContentIn4Spalten{padding:10px; border-top:solid #DCDCDC 2px; font-size:14px; text-align:justify; column-width:200px; column-count:4; column-gap:15px; -moz-column-width:200px; -moz-column-count:4; -moz-column-gap:20px; -khtml-column-width:200px; -khtml-column-count:4; -khtml-column-gap:20px}
.broschuere{position:relative; float:left; margin:10px; padding:5px; width:200px; height:350px; border-top:2px solid #DCDCDC; text-align:center}
.broschuere_liste{padding-top:10px; border-top:2px solid #DCDCDC}
.broschuere_text{text-align:justify; padding-top:10px}
.RahmenLexikon{position:relative; float:left; margin:10px 1px 10px 0px; width:20px; height:20px; border:2px solid #DCDCDC; border-radius:5px; text-align:center;}